Adam Kennedy

Modules

Changes for version 1.105_01

  • Make test scripts more 5.005-compatible
  • Removing the use of base.pm for 5.006-compatibility